Loading...
Searching...
No Matches
consts.h File Reference
Base API

Common L4 constants, arm version. More...

`#include <l4/sys/l4int.h>`
Include dependency graph for consts.h:

Go to the source code of this file.

## Macros

#define | L4_PAGESHIFT 12
| Size of a page, log2-based.
#define | L4_SUPERPAGESHIFT 21
| Size of a large page, log2-based.

## Detailed Description

Common L4 constants, arm version.

Definition in file consts.h.